UNIONFS(1)

NAME
Unionfs - a unioning file system for Linux

SYNOPSIS

uniondbg [OPTION] file [ARGUMENTS]

DESCRIPTION
uniondbg runs unionfs debugging ioctls. You should rarely, if ever, need to use it. Unless you are a Unionfs developer, the only option that is useful is "-d"

OPTIONS

-d  are specified, then the current debugging level is printed. If an additional argument is given, the debugging value is set to that argument.

-c

-g

-s

AUTHORS
Charles Wright <cwright@cs.sunysb.edu>, Mohammad Zubair <mzubair@ic.sunysb.edu>, Erez Zadok <ezk@cs.sunysb.edu>

SEE ALSO
unionfs(4), unionctl(8), http://www.fsl.cs.sunysb.edu/